/*     157180 : 공백      */
.solid_line__157180__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__157180__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157180__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157180__ {height:10px}
}

/*     157181 : 이미지      */
.img__157181__ {max-width:100%}
.img__157181__ * {box-sizing:border-box}
.img__157181__ a {display:block;vertical-align:top}
.img__157181__ img {width:700px;max-width:80%;vertical-align:top}

/*     157182 : 이미지      */
.img__157182__ {max-width:100%}
.img__157182__ * {box-sizing:border-box}
.img__157182__ a {display:block;vertical-align:top}
.img__157182__ img {width:px;vertical-align:top}

/*     157183 : 공백      */
.solid_line__157183__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__157183__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157183__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157183__ {height:20px}
}

